DEAR SHAREHOLDERS
Amid significant challenges that
the global recession posed for
commercial real estate markets,
CB Richard Ellis continued to
lead the industry in 2009.

During the year, we made tremendous
strides in streamlining our operations,
improving client service and enhancing
our financial strength. All of these moves
put CB Richard Ellis in a position to
better capitalize on market opportunities.
During 2009, the company produced
$4.2 billion of global revenue and
$454 million of normalized EBITDA  a
margin of 11%. We reported adjusted
diluted earnings per share of $0.39 for
the year. We continued to aggressively
manage our cost structure, and as a
result, 2009 operating expenses declined
faster than revenue  21% versus 19% 
augmenting our bottom line. While
results came in below 2008 levels, by
each measure, we set the standard for
our industry and entered 2010 a leaner,
more efficient organization.
In 2009, CB Richard Ellis recognized
the need to reinforce our fiscal foundation
and worked hard to achieve this goal
throughout the year and into 2010. The
company worked proactively with our
lenders to amend our credit agreements
and extend more than $1.1 billion of
amortization and maturities. We also
successfully completed three transactions
that netted us nearly $900 million
of new capital. As a result, we ended
the year with nearly $750 million
of cash on the balance sheet. We also
reduced net recourse debt by 28%, or
approximately $550 million, to $1.4 billion
at year-end. We now have relatively little
debt coming due before 2013.
CB Richard Ellis continues to benefit
from a long-term strategy to diversify
revenues. In 2009, our outsourcing
business  particularly property and
facilities management  accounted for
nearly 40% of total revenue, up from
23% just two years ago. These businesses
provide steady contractual fees that
complement our transaction revenue,
which rises and falls with market cycles.
Overall, 2009 was another productive year
for outsourcing: We signed 32 new
contracts with clients in the corporate,
health care and government sectors,
and expanded our service offering with
25 existing customers. We are leading
the way in improving energy efficiency
and environmental performance at
our managed properties while reducing
costs. In 2009, Newsweek magazine
ranked CB Richard Ellis among the top of
the publicly traded U.S. companies in
its commitment to sustainable practices.

Additionally, CB Richard Ellis has made
strong progress in developing its
outsourcing capabilities internationally.
Over the past two years, the number
of outsourcing contracts that are multinational
in scope has risen by 50%.
In 2009, the International Association
of Outsourcing Professionals ranked
CB Richard Ellis the number-one
outsourcing firm in the commercial real
estate services sector, and eighth among
its Global Outsourcing 100  citing
customer satisfaction as the key driver
of the ranking.
In these historically challenging times,
CB Richard Ellis remains the worlds
premier firm in property sales and leasing.
In the current environment, clients value
our advantages  our intellectual capital,
global platform and broad continuum of
services  more than ever. The company
was once again ranked the number-one
investment sales firm in the United States.
Our market share of 15% was more than
the second- and third-ranked firms
combined, according to Real Capital
Analytics. In the United Kingdom, we
were ranked number one in the national
investment market with an 18% share
among the top 10 firms, according to
Property Data, as well as the central
London leasing market, with a 23% share,
according to Estates Gazette. In New
York, we accounted for 28 of the top
50 leases  the most of any firm for the
13th straight year.
Macro Environment
Looking ahead, while the path to growth
in our markets is still unclear, we see
increasing signals that the market cycle
may be reaching bottom. The fourth
quarter was by far our best of 2009, led
by recovering markets in Asia Pacific,
where overall revenue rose 43% compared
with a year ago, reflecting strength in
several economies in that region.
Parts of Europe also improved, with
revenue in the fourth quarter of 2009
up 8% over the prior-year period, fueled
mainly by stronger investment sales.
In the United Kingdom, property values
stabilized, rising 10% over the last
six months of 2009, and transaction
velocity picked up. In November, for
example, CB Richard Ellis completed the
years largest single-asset sale in
the world, advising HSBC in its $1.2 billion
disposition of its Canary Wharf
headquarters. In the Americas, the fourth
quarter saw investment sales revenue
grow for the first time in nine quarters.
Leasing also showed modest improvement,
but a recovery awaits a return to active
job growth.
In addition, there are encouraging
indications that credit markets
are reopening. In late 2009, three highprofile commercial mortgage-backed
securities transactions were completed,
the first since mid-2008. Credit spreads
are tightening as confidence returns.

We are cautiously optimistic that active
conduit lending may return, albeit on
a modest scale. Banks and life insurance
companies also have stepped up their
loan programs with increased allocations
to commercial real estate in 2010.
The investment sales pipeline is slowly
replenishing, although transaction
volume remains substantially below
2006  2007 levels. Any recovery in
investment sales volumes in 2010 will
likely be gradual; however, we could
see more distressed sales completed
as some lenders begin the multi-year
process of removing non-performing
assets from their balance sheets. We
have taken steps to position the company
to benefit from this burgeoning trend.
In the United States, we are marketing
$5 billion of distressed properties,
including a growing portfolio for the
Federal Deposit Insurance Corporation.
Board Changes
It is with deep sorrow that we note the
passing in 2009 of Board member
Patrice Daniels, who, with deep strategic
and financial insight and experience,
served on CB Richard Ellis Board for five
years. She will be greatly missed. In March
2010, Dr. Laura DAndrea Tyson joined
our Board of Directors. Dr. Tyson, one of
the nations leading economists, is the
S.K. and Angela Chan Professor of Global
Management, Walter A. Haas School
of Business, University of California, at
Berkeley. We welcome Dr. Tyson to
CB Richard Ellis.

Commitment to Global Service
While everyone recognizes that market
fundamentals remain weak, we believe
CB Richard Ellis has survived the worst
of the downturn, and is well positioned
for the future  operationally, financially
and culturally. This cycle  like all market
cycles  offers opportunities for investors
and occupiers that are both nimble
and well-advised, and our professionals
retain a laser-like focus on meeting
our clients needs. Our strong culture
of collaboration across geographies
and service lines, and commitment to
the values of respect, integrity, service
and excellence, continue to drive our
leadership. I am grateful to our talented
professionals, whose energy, enthusiasm
and tireless efforts have seen the
company through a uniquely demanding
economic cycle  by delivering real value
to our clients, every day.
Sincerely,
Brett White
Chief Executive Officer